@import "../scss/variables.module.scss";

.container {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
    align-items: center;
}

.text {
    color: $gray;
}

.iconBlock {
    color: $gray;
    height: 40px;
    align-items: center;
    display: flex;

    span {
        margin-left: 3px;
        padding-bottom: 3px;
    }
}